#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: murmur-hash
version: 0.1.0.7
id: murmur-hash-0.1.0.7-8a555161f844581134072d58bdaded9d

license: BSD3
copyright:
maintainer: Thomas Schilling <nominolo@googlemail.com>
stability: provisional
homepage: http://github.com/nominolo/murmur-hash
package-url:
synopsis: MurmurHash2 implementation for Haskell.
description: Implements MurmurHash2, a good, fast, general-purpose,
             non-cryptographic hashing function.  See
             <http://murmurhash.googlepages.com/> for details.
             .
             This implementation is pure Haskell, so it might be a bit slower
             than a C FFI binding.
category: Data, Digest
author: Thomas Schilling
exposed: True
exposed-modules: Data.Digest.Murmur32 Data.Digest.Murmur64
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/murmur-hash-0.1.0.7
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/murmur-hash-0.1.0.7
              /usr/local/lib
hs-libraries: HSmurmur-hash-0.1.0.7
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/murmur-hash-0.1.0.7/html/murmur-hash.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/murmur-hash-0.1.0.7/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
